import { createFileRoute, Outlet } from "@tanstack/react-router"


export const Route = createFileRoute("/pazismemod")({
    component: PazismemodLayout,
})

function PazismemodLayout() {
    return <Outlet />
}
